Get team member
Authentication
AuthorizationBearer
API key issued for your account. Send as Bearer token in the Authorization header.
X-Plan-Manager-Idstring
Plan manager UUID. Required on all public API requests to scope data access.
Path parameters
participant_id
team_member_id
Team member UUID from the list response id
Response
Single team member
id
Stable identifier for this team member on this participant. For emailed members this is user_id; for members without an email this is pm_profile_id.
user_id
pm_profile_id
participant_id
first_name
last_name
email
Null for contacts added without an email
role
phone_number
note
secondary_email
secondary_phone_number
address_line_1
city
state
postcode
contact_priority
1 = Primary Contact
permissions
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

